This is my second post to this list.

Whenever I try to import a product I usualy get the following errors.

BTW. I have been using Linux for years. I am trying this on a Debian 2.2
system. Sure, I can recompile this box with woody instead of potato if
necessary. It's runing on an old P166. It has lots of ram (128 megs). If the
hardware is a problem then please let me know.

I get the same error when trying to import several products. Did i miss
something in the FAQ?

Traceback (innermost last):
  File /opt/zope/Zope-2.2.4-src/lib/python/ZPublisher/Publish.py, line 222,
in publish_module
  File /opt/zope/Zope-2.2.4-src/lib/python/ZPublisher/Publish.py, line 187,
in publish
  File /opt/zope/Zope-2.2.4-src/lib/python/Zope/__init__.py, line 221, in
    (Object: ApplicationDefaultPermissions)
  File /opt/zope/Zope-2.2.4-src/lib/python/ZPublisher/Publish.py, line 171,
in publish
  File /opt/zope/Zope-2.2.4-src/lib/python/ZPublisher/mapply.py, line 160,
in mapply
    (Object: manage_importObject)
  File /opt/zope/Zope-2.2.4-src/lib/python/ZPublisher/Publish.py, line 112,
in call_object
    (Object: manage_importObject)
  File /opt/zope/Zope-2.2.4-src/lib/python/OFS/ObjectManager.py, line 537,
in manage_importObject
    (Object: ApplicationDefaultPermissions)
  File /opt/zope/Zope-2.2.4-src/lib/python/OFS/CopySupport.py, line 406, in
    (Object: ApplicationDefaultPermissions)
Copy Error: (see above)


Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to